<%= form_for @rushee_comment, html: {class: 'ui form error'} do |f| %>

<% if @rushee_comment.errors.any? %>
	<div id="error_explanation">
		<h2>
			<%= pluralize(@rushee_comment.errors.count, "error") %> prohibited
			this article from being saved:
		</h2>
		<ul>
			<% @rushee_comment.errors.full_messages.each do |msg| %>
				<li><%= msg %></li>
			<% end %>
		</ul>
	</div>
<% end %>

<%= f.hidden_field :rushee_id, value: @rushee_comment.rushee_id %>
<%= f.hidden_field :author_id, value: @rushee_comment.author.id %>

<div class="field">
  <%= f.label :body %><br>
  <%= f.text_area :body, class: 'form-control', required: true %>
</div>

<%= f.submit 'New Comment', :class => 'ui fluid primary button' %>

<% end %>
